local fn = _gn(0xFFEA09CCEC4AF32F)
--- _CASHINVENTORY_TRANSACTION_FIRE_AND_FORGET_ITEM
-- @param actionHash :
-- @param id :
-- @param item :
-- @param p3 :
function Global.CashinventoryTransactionFireAndForgetItem(actionHash, p3)
	return _in2(fn, _ch(actionHash), _i, _i, p3, _r)
end
